@font-face {
	font-family:'Brittanic';
	src:'/fonts/Brittanic.ttf';
}

a:link {
	color:black;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:black;
}



body {
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	background-color:white;
	/*background-color:#77a7ff;*/
	/*background-image:url('images/bg.jpg');*/
}

form input {
	width:80%;
}

form input.largeInput {
	width:90%;
	font-size:24px;
}

h1 {
	vertical-align:center;
	font-family: Arial;
	color:white;
	font-size:60px;
	margin:0px;
}

h2 {
	font-family:Arial;
	font-size:36px;
}

h3 {
	font-family:Arial;
	color:gray;
	margin:0px;
}

/*a {
	color:white;
}*/

p {
	color:black;
	font-family:'Brittanic', sans-serif;
	font-weight:bold;
}

table {
	border-collapse:collapse;
}

td {
	padding:1px;
	font-family:'Brittanic', sans-serif;
}




#antDiv1 {
	position:relative;
	top: -120px;
	left: 285px;
}

#areasServedTd {
	background-color:white;
}

#banner_td {
	background-color:#0113d7;
	padding:0px;
}

#btnBar {
	background-color:#ffff01;
}


#blurbDiv {
	margin-left:10px;
	margin-right:10px;
}

#btnTable {
	padding-top:3px;
	padding-bottom:4px;
}

#bugsTable {
	
}

#callDiv {
	margin-left:0px;
	margin-right:10px;
	padding-top: 7px;
	padding-bottom: 6px;
}

#co_flyDiv {
	position:relative;
	top: -647px;
	left: 420px;
	z-index: 1;
}

#co_fly2Div {
	position:relative;
	top: -881px;
	left: -240px;
	z-index: 1;
}

#co_antsInBg1Div {
	position:relative;
	top: -919px;
	left: -560px;
	z-index: -1;
}

#co_antsInBg2Div {
	position:relative;
	top: -1779px;
	left: 560px;
	z-index: -1;
}

#co_spiderDiv {
	position:relative;
	top: -159px;
	left: -60px;
}

#emailDiv {
	font-size:large;
	float:right;
}

#emailLink {
	color:white;
}

#fe_flyDiv {
	position:relative;
	top: -605px;
	left: 420px;
	z-index: 1;
}

#fe_fly2Div {
	position:relative;
	top: -202px;
	left: -240px;
	z-index: 1;
}

#fe_antsInBg1Div {
	position:relative;
	top: -880px;
	left: -560px;
	z-index: -1;
}

#fe_antsInBg2Div {
	position:relative;
	top: -1740px;
	left: 560px;
	z-index: -1;
}

#fe_spiderDiv {
	position:relative;
	top: -120px;
	left: -60px;
}

#fq_flyDiv {
	position:relative;
	top: -323px;
	left: 420px;
	z-index: 1;
}

#fq_fly2Div {
	position:relative;
	top: -357px;
	left: -230px;
	z-index: 1;
}

#fq_antsInBg1Div {
	position:relative;
	top: -2205px;
	left: -560px;
	z-index: -1;
}

#fq_antsInBg2Div {
	position:relative;
	top: -3035px;
	left: 560px;
	z-index: -1;
}

#fq_spiderDiv {
	position:relative;
	top: -1560px;
	left: -200px;
}

#freeEstimateForm {
	width:100%;
	margin-left:20px;
	margin-right:auto;
}

#freeEstimateTbl {
	width:85%;
	margin-top:0px;
	margin-left:30px;
	margin-right:30px;
	border: 1px solid black;
	padding:0px;
	background-color: white;
}

#freeEstimateTitleBar {
	margin-top:0px;
	margin-bottom:0px;
	background-color:#0113d7;
	padding:0px;
}

#freeEstimateBody {
	background-color:c9dced;
	margin:20px;
}

#freeEstimateTd {
	background-color:white;
}

#mainContentDiv {
	width:96%;
	padding:10px;
	background-color:white;
}

#mainContentTable {
	width:98%;
	border:1px solid black;
}

#mainTable {
	background-color:white;
	border-spacing:0px;
	font-family:'Brittanic', sans-serif;
	width:1000px;
}

#motto {
	padding-top: 40px;
	padding-left: 30px;
}

#os_flyDiv {
	position:relative;
	top: -1678px;
	left: 420px;
	z-index: 1;
}

#os_fly2Div {
	position:relative;
	top: -1912px;
	left: -240px;
	z-index: 1;
}

#os_antsInBg1Div {
	position:relative;
	top: -900px;
	left: -560px;
	z-index: -1;
}

#os_antsInBg2Div {
	position:relative;
	top: -1760px;
	left: 560px;
	z-index: -1;
}

#os_mouseDiv {
	position:relative;
	top: -190px;
	left: -420px;
}

#pageContentColumn {
	border-spacing:0px;
	/*background-image:url("images/bg_blue.jpg");*/
}

#pageContentTable {
	margin-top:10px;
	border-spacing:0px;
	margin-bottom:10px;
}

#pageTitleTd {
	padding-top:5px;
	padding-bottom:10px;
	background-color:#0113d7;
}

#titleBar {
	margin-bottom:0px;
	padding-bottom:0px;
	background-color:#000080;
}

#titleTable {
	padding:0px;
}

#wd_flyDiv {
	position:relative;
	top: -1678px;
	left: 420px;
	z-index: 1;
}

#wd_fly2Div {
	position:relative;
	top: -1912px;
	left: -240px;
	z-index: 1;
}

#wd_antsInBg1Div {
	position:relative;
	top: -900px;
	left: -560px;
	z-index: -1;
}

#wd_antsInBg2Div {
	position:relative;
	top: -1760px;
	left: 560px;
	z-index: -1;
}

#wd_mouseDiv {
	position:relative;
	top: -1590px;
	left: 120px;
	z-index: 2;
}

#wd_spiderDiv {
	position:relative;
	top: -220px;
	left: -60px;
}


.btn {
	font-size:24px;
	color:black;
	text-align:center;
	padding-top:3px;
	padding-bottom:4px;
	text-decoration:none;
	font-weight:bold;
}

.btnLrgClm {
	width:17%;
}

.btnSmlClm {
	width:14%;
}

.center {
	position: relative;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.contentTbl {
	width:90%;
	border: 1px solid black;
	padding:0px;

}

.contentTblTtlBar {
	background-color:#0113d7;
	padding:0px;
}

.formInput {
	background-color:white;
	margin:10px;
}

.gray {
	color: cecece;
}

.inlineBlock {
	display:inline-block;
}

.left {
	float:left;
}

.noMarNoPad {
	margin:0px;
	padding:0px;
}

.mainPageClm {
	margin-right:20px;
}

.menuTop {
	color:black;
	background-color:#ffff01;
}

.pageClm {
	vertical-align:top;
	padding:0px;
}

.unbold {
	font-weight:normal;
}

.white {
	color: white;
}

.whitebg:hover {
	text-decoration:underline;
	color:red;
}

.whitebg:link {
	color:blue;
}

.yellow {
	color: yellow;
}